Subject: Re: re-opening nomination ofr IAOC [ was RE: [Iesg-only] Interview no tes from discussion with Jordi]

From: Brian E Carpenter <[email-masked]>
Date: Tue, 24 Jan 2006 10:10:56 +0100

Well, we sent a call for nominations on November 30, and
a reminder on December 13 that produced zilch. I don't
know how many candidates the Nomcom got, but my belief is
that pool of people willing to do this sort of job is small.

I could argue that having our process and the Nomcom process
simultaneous is a bug, because the community simply won't
pay attention to the two different calls for nominations.
But the process is pretty clear - RFC 4333 indicates the time
line that we've followed, and we have to be done before
the Dallas meeting. We announced "The IESG expects to make
a decision on or before February 3."

Let's pause this discussion until after today's interview
with the other candidate.

    Brian

Wijnen, Bert (Bert) wrote:
> Mmm...
> 
> It depends a bit on what chances we expect to have for
> more/new candidates. DO we have any idea (can we ask?) 
> how many candidates the nomcom has? If they also have
> only a couple, then I'd conclude that people are just
> not interested in this work or don't find themselves 
> qualified for it.
> 
> Bert
> 
> 
>>-----Original Message-----
>>From: [email-masked] [mailto:[email-masked]]On
>>Behalf Of Sam Hartman
>>Sent: Monday, January 23, 2006 21:26
>>To: Allison Mankin
>>Cc: [email-masked]
>>Subject: Re: [Iesg-only] Interview notes from discussion with Jordi
>>
>>
>>I would support reopening nominations even if it meant we missed our
>>deadline.
>>
>>I'm concerned that the BCP we wrote does not allow us to do so,but I
>>think that we should accept that such things can happen.
>>
>>
>>_______________________________________________
>>Iesg-only mailing list
>>[email-masked]
>>https://www1.ietf.org/mailman/listinfo/iesg-only
>>
> 
> 
> _______________________________________________
> Iesg-only mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/iesg-only
> 

_______________________________________________
Iesg-only mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/iesg-only